@import url('https://fonts.googleapis.com/css?family=Damion|Muli:400,600');
html, body, div{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

	body {
		background: #FFF;
		color:#fff;
		  font-family: 'Muli', sans-serif;
	}

	
	
	#headerr, #footerr {
		float:left;
		padding:10px 0;
		min-width:100%; 
	}
	
	#headerr {
		height:65px;
		background:#909;
			width:100%; 
	}
	.wrape {
		margin:0 ; 
		width:100%;
		background-color:#909;
	}
	.wrr1{
	padding-left:5%;
	}
		#menugeser {
			padding-top:10px; padding-left:5%;
		height:30px;
		background:#909; border-bottom: groove #903; font: Tahoma, Geneva, sans-serif; /* overflow: scroll; pertanyaan*/
		
	}
	 .logoo {
		height:30px; float:left;   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 25px; margin-right:10px; 
	}
	
	#headerr p {
		float:right;
		width:400px;
		margin:0;
		
	}
	#linee{ height:100px; background: #FFF;
	 	
	}
	
	#contentt {
		padding:15px 0;
		clear:both;
	}
	
	
	 formm {
                    width:500px;
                    margin:50px auto;
              }
			  
              .searchh { position:inherit; margin-top:3px;
                    padding:2px;
                    background: #FFFFFF; height:25px; color:#000; 
                    border:2px solid #008080;
              }
              .buttonn {
                    position:relative;
                    left:-4px;
                    padding:3px; 
                    border:0px thick #CCC; 
                    background-color: #909;
                    color: #FFF; 
                    
					-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
              }
              .buttonn:hover {
                    background: #901;
                    color:#fafafa;
              }
              
	
body,td,th {
	font-family: "Lucida Console", Monaco, monospace;
}

#bungkus{ padding-top:100px; font:Verdana, Geneva, sans-serif; color:#000; height:20px;padding-left:10px; }
.dalem{background:#CCC; content:no-open-quote;
}
#batas{ height:40px; clear:both; }
#batasslide{ height:21px; clear:both; }
#container1 {
		 overflow: hidden; margin-top:8px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:0 0 10px 10px; text-align:center; position:relative; padding-left:-5px;
		border: 1px solid #D0D0D0;
		box-shadow: 0 0 8px #D0D0D0; 
	}
.textbox{-webkit-border-radius: 6px;
-moz-border-radius: 5px;
	}
#footerr{  float:left;
		padding:10px 0;
		min-width:100%; background:#FFFFFF; font-family:"Trebuchet MS";
		
		text-align:center;
		/*To anchor to bottom of page uncomment the following lines:*/
		/*position:fixed;
		bottom:0;*/
}
